<!DOCTYPE html>
<html lang="cs">
<head>
    <meta charset="UTF-8"/>
    <meta content="EndeavourOS ...." name="description"/>
    <meta content="EndeavourOS" name="keywords"/>
    <meta content="Kankys" name="author"/>

    <meta content="width=device-width, initial-scale=1.0" name="viewport"/>
    <link href="assets/style.css" rel="stylesheet"/>
    <link href="img/icons.png" rel="shortcut icon"/>
    <script
            crossorigin="anonymous"
            src="https://kit.fontawesome.com/0a43c6cd1f.js"
    ></script>
    <!--icons dark, go to up-->
    <link
            href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css"
            rel="stylesheet"
    />
    <!--ubuntu fonts-->
    <style>
        @import url("https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap");
    </style>

    <title>
        EndeavourOS - Jak v Firefox aktivovat náhledy načtených panelů
    </title>
</head>
<body>
<?php require 'assets/header.php'?>
<main>
    <section class="welcome">
        <h1>Konec projektu Antergos, začátek EndeavourOS a kde jsme nyní, o 5 let později</h1>
        <p><strong>@Bryanpwo Alfred Pennyworth - zakladatel EndeavourOS</strong></strong></p>

        <p>Jak jsem již dříve napsal, byl jsem neoblomný, abych nabídku odmítl <strong>(nabídku pokračovat po ukončeném
            projektu Antegros)</strong>. Chci říct, že vše, co jsem si představoval, byl další domov pro komunitu ve
            formě nového fóra a v té době jsem neměl tušení, jak to udělat, natož vytvořit zcela nový disktro.</p>
        <p>Netuším, co se stalo, ale když jsem byl v procesu „hledání“ spoluvývojářů, malý hlas vzadu v mé hlavě mi
            říkal, abych se jich zeptal, jestli mají zkušenosti s vytvářením takových projektů, tak jsem jim místo toho
            položil tuto otázku.</p>
        <p>Odpověď byla křišťálově jasná, nikdo z nich nikdy nic takového neudělal, ale uživatelé z officiálního fóra
            Antegros a nyní EOS @fernandomaroto, kdo byl velmi přesvědčivý, že to bude skvělá a vzrušující zkušenost pro
            nás všechny a že by na tom nezáleželo, kdybychom udělali chyby.</p>
        <p>Stále jsem byl na plotu o této myšlence, ale s @joekamprad přišlo nadšení a @manuel je klidný a má racionální
            přístup k věcem, nakonec jsem řekl ano.</p>


        <h2>Endeavour znikl</h2>

        <img alt='' src="img/endeavour.jpg" style="width: 50%; height: auto;">

        <p>Naším původním cílem bylo pokračovat v projektu Antergos, zdálo se to jednodušší, ale zakladatelé Antergos
            toto neschvalovali, použít jméno Antergos, ale mohli jsme použít jejich kód pod jiným názvem projektu.</p>
        <p>To bylo překážkou, kterou jsme nečekali, ale pokračování s jiným jménem nás moc neomezilo, takže jsme
            pokračovali.</p>
        <p>Fernandomaroto už vypadal a pohrával si instalátorem Cnchi a to zlomilo vše, co zkusil. Reborn, další projekt
            odvozený z Antergosu, měl také problémy v té době a oni byli uprostřed vytváření vlastního instalátoru.</p>
        <p>Byl to nedostatek zkušeností a nedostatku znalostí z naší strany, že jsme se rozhodli využít instalátor
            Calamares, protože již měl existující a aktivní rozvojovou komunitu, která ho obklopovala.</p>
        <p>Oznámili jsme projekt pod kódovým označením Endeavour na fóru Antergos a požádali komunitu, zda by nám mohli
            pomoci najít definitivní název pro projekt, protože Endeavour nebyl dobře přijat týmem, byl jsem jediný komu
            se mu líbil, a byl by problém to vyslovovat pro neanglické řečníky, se kterým jsme tehdy pracovali.</p>

        <img alt="" src="img/b71a631e6d7d0a6d05402d77f899533200d3b791_2_690x388.jpeg" style="width: 50%; height: auto;">


        <p>Oznámení získalo mnoho nadšení a našim překvapivým blogerům a vloggerům se také zvedly zprávy.</p>
        <p>Naší první prioritou bylo spustit fórum dokud fungovalo fórum Antergos s tím mediálním vystavením, mohu vám
            říci, že moje úzkost byla v té době v bodě varu, ale ostatní kluci se nezdáli být ovlivněni, tak jsem
            pokračoval.</p>
        <P>Je dobře, že jsem také nevěděl, že jsou také nervózní, protože bych hodil ručník do ringu, kdybych to tehdy
            věděl.</p>
        <p>Mezitím komunita přišla se spoustou jmen, ale zároveň vytvářeli se jménem Endeavour astronauty tučňáky a
            snímky raketoplánu.(poznámka redakce: jméno Endeavour navrhl Alfred Pennyworth, podle dedektiva Endeavour
            Morse v seriálu Endeavour. Lidé si milně myslely že název je od raketoplánu Endeavour či kolumbovy lodě
            Endeavour) </p>
        <p> Také mezi těmito uměleckým se s nimi objevily návrhy loga..</p>
        <p>Našel jsem rozumnou dohodu pro server s e-mailovými účty a doménovým jménem, ale datum vypršení platnosti
            nabídky směřovalo k této dohodě a stále jsme neměli jméno.</p>
        <p>Rychle jsme se rozhodli ponechat si jméno Endeavour a vybrali jsme fialové plachetové logo jako oficiální a
            23. června 2019, měsíc po oznámení společnosti Antegos, byla webová stránka EndeavourOS spuštěna fórem 3.
            července a 15. července jsme představili naši úplně první ISO.</p>

        <h2>5 let EndeavourOS</h2>

        <img alt="" src="img/3b3784b2e553b8ab85e1fb98d489e39326a27ebd_2_690x387.png"  style="width: 50%; height: auto;">

        <p>Při psaní se teď cítím včera a ve stejnou dobu světla roky daleko.</p>
        <p>Ušli jsme dlouhou cestu od dne, kdy jsme se rozhodli skočit do hlubokého konce, aniž bychom věděli, kam se
            dostaneme.</p>
        <p>Obavy, pokud bychom mohli přimět Calamares k práci, vytvořit fórum a jak budeme platit za infrastrukturu,
            jsou v dlouhodobém horizontu daleko za námi.</p>
        <p>Abych byl upřímný, zpočátku jsem si myslel, že to budeme nazývat dnem během jednoho roku, ale pět let po
            linii Endeavour je stále silný stále překračující naše očekávání.</p>
        <p>Ve zpětném pohledu to bylo požehnání, že jsme nemohli pokračovat pod vlajkou Anterga, jinak bychom si nemohli
            vytvořit vlastní identitu.</p>
        <p>V těchto pěti letech jsme přidali spoustu funkcí, ale také jsme se s nimi rozloučili. Komunitní edice a
            pobočky ARM jsou mezi nimi, i když mám pocit, že ARM by se mohla vrátit vzhledem k změnám proti proudu.</p>
        <p>Od začátku byl EndeavourOS a stále je projektem vývoje. Nebylo by normální, kdybychom se nepřizpůsobili
            změnám a ať už přidáme nebo ztratíme funkce, to se nezamýšlí nad probíhajícím stavem projektu.</p>
        <p>To nadšení a oheň, které jsme měli od 21. května 2019, stále hoří jasně a oheň září daleko a dále díky vám,
            naší komunitě.</p>
        <p>Děkuji vám, že jste nám dali palivo, abychom udrželi Endeavour na oběžné dráze, daleko v tomto fialově
            vesmíru.</p>
        <p>Jste připraveni vytvořit si s námi na příštích pět let více vzpomínek a zážitků?</p>

        <p>
            <code
            ><a href="https://lukaskanka.cz/" target="_blank">Kankys</a>
                21.8.2024</code
            >
        </p>
    </section>
</main>
<?php require "assets/returnbutton.php"?>
<?php require "assets/footer.php"?>
<script src="assets/script.js"></script>
</body>
</html>
